<!DOCTYPE html>
<html lang="en">

<head>
    <title>DZ1 HTML</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link id='themeSwitcher' rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/my_reset.css">
    <link rel="stylesheet" href="css/media.css">

</head>

<body class="body">
    <header class="wrapper ">
        <button class='inverse-style' data-target='#themeSwitcher'>Change color theme</button>
        <!-- NAVBAR -->
        <nav class="navbar navbar-expand-lg">
            <a class="navbar-brand" href="#">
                <img src="./images/img_logo/Лого.png" alt="">
            </a>
            <button class="navbar-toggler flex-column" type="button" data-toggle="collapse" data-target="#navbarColor01"
                aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-line"></span>
                <span class="navbar-toggler-line"></span>
                <span class="navbar-toggler-line"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarColor01">
                <ul class="navbar-nav ">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Business</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Contacts</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Ru|Eng</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!--  BANER-HEADER -->
        <section class="baner-header">
            <div class="box-img-header">
                <div class="img-header">
                    <div class="title-header">
                        <h1 class="title">energy gym</h1>
                        <a class="btn btn-dark" href="#" role="button">website</a>
                    </div>
                </div>
                <div class="box_pinc"></div>
            </div>
        </section>
        <section class="header-text-inf">
            <p class="text-inf">6 000 sq.m. of comfortable fitness with amazing view of the right bank of Kiev, the
                Lavra and the Dnieper.</p>
        </section>
    </header>
    <main class="wrapper">
        <!-- ENRGYM -->
        <section class="enrgym">
            <ul class="enrgym-card row ">
                <li class="card col-6 col-md-4">
                    <img class="card-img-top" src="./images/img_enrgym/dumbbells 1.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">fitness center group training hall</p>
                    </div>
                </li>
                <li class="card col-6 col-md-4">
                    <img class="card-img-top" src="./images/img_enrgym/treadmill 1.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">cardio theater</p>
                    </div>
                </li>
                <li class="card col-6 col-md-4">
                    <img class="card-img-top" src="./images/img_enrgym/swimming-pool 1.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">professional sports pool 25х15 m with 6 swim lanes и 2 wading pools</p>
                    </div>
                </li>
                <li class="card col-6 col-md-4">
                    <img class="card-img-top" src="./images/img_enrgym/smiling-baby 1.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">children’s club EnerKid 500 q.m.</p>
                    </div>
                </li>
                <li class="card col-6 col-md-4">
                    <img class="card-img-top" src="./images/img_enrgym/juice 1.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">fitness bar</p>
                    </div>
                </li>
                <li class="card col-6 col-md-4">
                    <img class="card-img-top" src="./images/img_enrgym/boxing-gloves 1.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">fight club</p>
                    </div>
                </li>
            </ul>

        </section>
        <!-- MAPS -->
        <section class="maps row">
            <div id="map-container-google-1" class="z-depth-1-half map-container col-12" style="height: 500px">
                <iframe class="col-12" src="https://maps.google.com/maps?q=manhatan&t=&z=13&ie=UTF8&iwloc=&output=embed"
                    frameborder="0" style="border:0" allowfullscreen></iframe>
            </div>
            <p class="maps-title">1 Pavla Tychyny Ave, Kiev, Ukraine</p>
        </section>
    </main>
    <footer class="wrapper">
        <!-- CONTACTS -->
        <section class="contacts row ">
            <h2 class="contacts-title">contacts</h2>
            <ul class="contacts-card row ">
                <li class="card col-12 col-md-4">
                    <img class="card-img-top" src="./images/img_contacts/email.png" alt="Card image cap">
                    <div class="card-body">
                        <img class="card-img-none" src="./images/img_contacts/email.png" alt="Card image cap">
                        <div class="box-card-text">
                            <p class="card-text none">email</p>
                            <p class="card-text">info@unicorn.com</p>
                        </div>
                    </div>
                </li>
                <li class="card col-12 col-md-4">
                    <img class="card-img-top" src="./images/img_contacts/call.png" alt="Card image cap" width="42"
                        height="42">
                    <div class="card-body">
                        <img class="card-img-none " src="./images/img_contacts/call.png" alt="Card image cap">
                        <div class="box-card-text">
                            <p class="card-text none">call</p>
                            <p class="card-text">+38050 777 00 00</p>
                            <p class="card-text">+38050 777 00 00</p>
                        </div>
                    </div>
                </li>
                <li class="card col-12 col-md-4">
                    <img class="card-img-top" src="./images/img_contacts/placeholder_contacts.png" alt="Card image cap">
                    <div class="card-body">
                        <img class="card-img-none " src="./images/img_contacts/placeholder_contacts.png"
                            alt="Card image cap">
                        <div class="box-card-text">
                            <p class="card-text none">location</p>
                            <p class="card-text">Kiev, Ukraine</p>
                            <p class="card-text">Minsk, Belarus</p>
                        </div>
                    </div>
                </li>
            </ul>
        </section>
    </footer>
    <script src="./js/index.js"></script>
</body>

</html>